firefox 4? Rated 5 out of 5 stars

sup jonathan, any possibliity of a Firefox 4 compatible version of PageZipper? heh ill be using 3.6.16 or whatever til there is, i just cant stand autopager, pagezipper is a MUST!

This review is for a previous version of the add-on (0.6.1).  This user has a previous review of this add-on.